/* 
    Document   : cakebox
    Created on : 8/04/2014, 12:02:19 PM
    Author     : kevin
    Description:
        Purpose of the stylesheet follows.
*/
body{
    background:url(/asset/images/tile_color.png) repeat-x top center #010101;
    font: 12px Geneva,Arial,Helvetica,sans-serif;
}

/* Links */
a:link, a:visited,a:hover {
   outline: 0;
   color: #EB3447;
   text-decoration: underline;
}

/* Image styles */
img{max-width: 100%;}

/* FONT STYLES */
h1 {
    font-size: 30px;
    color: #070707;
    font-weight: normal;
}
h1, h2,h3 {
    text-align: left;
}
h1, h2, strong,.navbar-default .navbar-nav > li > a, #nav li a, h3 {
    font-family: 'fontinregular';
}
h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0;
    padding: 5px 0;
}
h2{font-weight:normal;font-size:22px;color:#080808}
h3{font-weight:normal;font-size:19px;color:#080808}
strong{
    color: #EB3447;
    font-size: 18px;
    font-weight: normal;
}
.container{max-width:960px}

/* Header Section */
#logo{background:url(/asset/images/logo.png) no-repeat center top;
      display: block;
      height: 159px;
      width: 210px;
}

#logo img{display:none}
.h5{padding-top:5px}
.h10{padding-top:10px}
.h20{padding-top:20px}

input.quantity{background-image: none;
            border: 1px solid #EEEEEE;
            height: 30px;
           
            margin-left:10px;
            padding:5px;
}
#searchText{width:90%;
            background:url("/asset/images/magnify.png") no-repeat right center #ffffff;
            border:none;
            height:20px;
            padding-left:5px}

#pos_bottom,#pos_bottom a,#pos_bottom a:visited{
    color:#fff;
}
/* Icons section */
.logos {background-image: url("/asset/images/logos.png");}
.mastercard {
    background-position: -2px -51px;
    height: 21px;
    width: 38px;
}
.visa {
    background-position: -98px -48px;
    height: 19px;
    width: 42px;
}
.basket {
    background-position: -60px -51px;
    height: 20px;
    width: 20px;
}
.fern {
    background-position: -2px -2px;
    height: 47px;
    width: 169px;
}
/* ----------------- end icons section ----------------------*/

/* Navigation */
.navbar-default {
    background-color: #010101;
    border-color: #010101;
    z-index:2;
}
.navbar-default .navbar-nav > li > a,#nav li ul a {
    color: #FFFFFF;
    font-size:17px;
    text-decoration:none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
#nav li ul a
{
    color:#EB3447;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#EB3447;
    background:#010101;
}

#nav li ul{margin:15px;padding:0;list-style:none}
#nav li ul{display:none;
           position:absolute;
           background:url(/asset/images/tile_color.png) repeat-x bottom left #010101;
           min-width:220px;
           padding-bottom:10px;
           -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            -webkit-border-bottom-right-radius: 5px;
            -webkit-border-bottom-left-radius: 5px;
            -moz-border-radius-bottomright: 5px;
            -moz-border-radius-bottomleft: 5px;
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
            overflow:hidden;
}

#nav li a,#nav li ul,#slides a .container, .productcat .inner .subinner h3, .productcat .inner .subinner p, .productcat .inner .subinner a, .boxTrigger {transition:all 0.5s ease;}

#nav li:hover > ul{display:none;}
#nav li ul li ul,#nav li:hover > ul li ul{display:none}
#nav li > ul{margin-top:-10px;margin-left:6px}
#nav li > ul li{padding:10px 10px}
#nav li > ul li a,#nav li > ul li a:visited{color:#fff}
#nav li > ul li a:hover{color:#EB3447;text-decoration:none}
#nav li > ul li a:before {
    color: #535353;
    content: "> ";
    display: inline-block;
    float: left;
    height: 100%;
    padding-right: 5px;
}


#header{position:relative;z-index:3}
/* BODY AREA */
.whitebg{background:#fff; margin-top:-14px}
.whitebg:before{
    background: url("/asset/images/slider_shadow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 0;
    content: "";
    display: block;
    height: 49px;
    position: absolute;
    left:0;
    right:0;
    z-index:2;
}

/* Side Navigation */
.productsSubnav  h2 {
    background: url("/asset/images/btn_black.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: 'fontinregular';
    font-size: 18px;
    padding: 20px 0 20px 15px;
    width: 100%;
    -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top:11px;
}

.productsSubnav ul{
    margin:0;
    list-style:none;
    padding:0 0 0 20px;
}
.productsSubnav > ul{
    padding:10px 0 20px 10px;
}
.productsSubnav ul li a{
    font-size: 16px;
    display: block;
    padding: 3px 5px;
    color: #080808;
    font-family: "fontinregular";
    text-decoration:underline;
}

.productsSubnav ul li:before{
    color: #D6D6D6;
    content: "> ";
    display: block;
    float: left;
    font-size: 16px;
    height: 100%;
    width: 10px;
    font-family: "fontinregular";
    text-decoration:none !important;
}

.productsSubnav ul li a:hover,.productsSubnav ul li a:hover:before, .productsSubnav .active a,.productsSubnav .active a:before{
    color:#EB3447;
}

/* SLIDES */
.slides-wrapper{
    height:200px;
    position:relative;
    background:#ffffff;
    background-size:cover;
}

#slides{height:200px;
        position:absolute;
        left:0;
        right:0;top:0;
        overflow:hidden;
        -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
        box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2)
}
#slides a.sliderimage{height:200px;display:block}
#slides a .container{display:none}
#slides .description{padding-bottom:10px;}
.home #slides a.sliderimage{height:347px}
.home .slides-wrapper{height:347px;position:relative;}
.home #slides{width:100%;
        height:347px;
}
.jshowoff{position:absolute !important;left:0;right:0;top:0}
.home #slides a.sliderimage{display:block;width:100%;height:347px}

.home #slides a .container{
        position:absolute;
        display:block;
        left:0;
        right:0;
        width:100%;
        bottom:0px;
        background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
        color:#000000;
        -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2) inset;
        -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2) inset;
        box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2) inset;
         -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        overflow:hidden;
}

#slides a:hover .container{position:absolute;left:0;right:0;width:100%;
        bottom:15px;background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
        color:#000000;
        -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
        box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
         -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        overflow:hidden;
}

#slides .title{
    background-image: url("/asset/images/btn_trans.png");
    float: left;
    font-family: 'fontin_smallcapsregular';
    text-align: center;
    color: #FFFFFF;
    padding: 0 10px;
    line-height: 80px;
    font-size: 35px;
}
#slides a .arrow_r{
     background-image: url("/asset/images/arrows.png");
     background-position: -2px -251px;
    height: 35px;
    width: 20px;
    float:right;
}
#slides a:hover .arrow_r{
    background-position: -2px -214px; 
}

/* BreadCrumbs */
.crumbs a,.crumbs a:visited  {
    color: #8C8C8C;
    font-size: 11px;
    padding-top: 10px;
    text-decoration:underline;
}
.crumbs {
    margin-bottom: 10px;
}
.crumbs a.selected, .crumbs a:hover {
    color: #EB3447;
}
#slider1 .img{
    height: 150px;
    margin: 0 auto;
    overflow: hidden;
}

/* Right side */
#right ul li {
    list-style-type: none;
}
#right li a,#right li a:visited {
    background: url("/asset/images/btn_black.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: 'fontinregular';
    font-size: 20px;
    padding: 15px 20px;
    text-decoration: none;
    text-align: left;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    overflow:hidden;
}
#right ul{padding:0;margin:0}
#right li a:after {
    content: " >";
}

#right li a:hover {
    background: url("/asset/images/btn_pink.png") repeat scroll 0 0 transparent;
}

/* Product Display */
.productcat .inner {
     box-shadow: 0 0 5px #888888;
    margin: 0 0 27px 0;
    position:relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
     border-radius: 5px;
     overflow:hidden;
     height:150px;
     background:#010101;
     text-align:center;
}

#subcategory .productcat .inner{
    background:#fff;
    height:auto;
}
#subcategory .productcat .inner .img{
    height:150px;
    background:#010101;
    overflow:hidden;
}
.productcat .inner .subinner{
    padding:5px 10px 10px 10px;
    text-align:left;
}
.productcat img{margin:auto;}
.productcat a {
    bottom: 0;
    display: block;
    height: 150px;
    position: absolute;
    width: 100%;
}

.productcat .subinner a, a.addToCartButton{
   height:auto;
   background: url("/asset/images/btn_black.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: 'fontinregular';
    font-size: 16px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
     border-radius: 2px;
     overflow:hidden;
     margin-top:5px;
}
.productcat .subinner a:after, a.addToCartButton {
    content: " >";
}
.productcat .inner .subinner h3{
        min-height:0;
    }
    .productcat .inner .subinner p{
        min-height:0;
    }

#subcategory .productcat a{
    position:relative;
}

.productcat a span{
    background: url("/asset/images/btn_black.png") repeat scroll 0 0 transparent;
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: 'fontinregular';
    font-size: 16px;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.productcat a:hover span, .productcat .subinner a:hover, a.addToCartButton:hover{
   background: url("/asset/images/btn_pink.png") repeat scroll 0 0 transparent;
}

.productcat a span:after{
    content: " >";
}

a.cboxElement{
    display:block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
     border-radius: 2px;
     moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            overflow:hidden;
            min-height:30px;
    background:#010101;
}

a.cboxElement img{
    display:block;
    margin:auto;
}
a.cboxElement:after{
    background-image: url("/asset/images/logos.png");
    content: "";
    display: block;
    position: absolute;
    right: 20px;
    top: 5px;
    background-position: -38px -51px;
    height: 20px;
    width: 20px;
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
     border-radius: 2px;
}

/* Product Display Page */
.back_lnk:before {
    content: "< ";
}
.back_lnk a, .back_lnk{
    font-family: 'fontinregular';
    font-size: 16px;
    color: #000000;
    margin-bottom:5px;
}

/* Modal Cart Popup */
#cart-reminder{
    background: url("/asset/images/tile_color.png") repeat-x scroll 0 0 #FFFFFF;
    float: left;
    padding: 5px 5px 30px;
    width: 200%;
    margin-left:-50%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
     border-radius: 2px;
     -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    overflow:hidden;
}

#cart-reminder h2 {
    text-align: center;
    margin-bottom:10px;
}

#cart-reminder a, #cart-reminder a:visited {
    background: url("/asset/images/btn_black.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: 'fontinregular';
    font-size: 14px;
    padding: 10px;
    text-decoration: none;
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
     border-radius: 2px;
}

#map{height: 350px;width:100%}

.contact-form input, .contact-form textarea, .contact-form label{
    width:100% !important;
}
.contact-form input{margin-bottom:10px;}

input[type='submit']{
    background: none repeat scroll 0 0 #222222;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: normal;
    padding: 7px 25px 5px;
    width:100px !important;
    float:right;
    margin-top:10px;
    background: url("/asset/images/btn_black.png") repeat scroll 0 0 transparent;
}
input[type='submit']:hover{
    background: url("/asset/images/btn_pink.png") repeat scroll 0 0 transparent;
}
#halfForm label{width:76px}
#decideForm input.submitButton{float:left;margin-left:93px;}
ul.errors{padding:0;list-style:none;width:100%;margin:0px}
ul.errors li{width:100%;text-align:right;color:#E91313}

/* Wedding Page */
.weddingCenter{margin:auto;display:block}
.weddingbg{background:url("/asset/images/weddingBg.png") repeat-x top left #ffffff}
.boxTrigger{
    cursor: pointer;
    height: 169px;
    overflow: hidden;
    display:block;
    border: 10px solid #FFFFFF;
    margin-bottom:20px;
    -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
    box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
}
.boxTrigger:hover{
    border:2px solid #EB3447;
}
.boxTrigger img{display:block;margin:auto;width:100%;}

.center-text{text-align:center}
/* STICKY FOOTER */
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 80px; /* .push must be the same height as .footer */
}

.push{ -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
            height:90px;
            background: url("/asset/images/tile_color.png") repeat-x scroll center top #010101;
}

#order-steps .step.current .name{color:#000}
#progress-buttons {
    clear: both;
    float: none;
    height: 22px;
    margin: 10px 0;
    overflow: visible;
}
.order-button {
    border: medium none;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 27px;
    margin: 0;
    padding: 7px 10px;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
     border-radius: 2px;
     color:#fff !important;
     text-align:center !important;
     background: url("/asset/images/btn_black.png") repeat scroll 0 0 transparent !important;
     width:100%;
     margin-top:5px;
     margin-bottom:5px;
}
.order-button:hover{
    background: url("/asset/images/btn_pink.png") repeat scroll 0 0 transparent !important;
}
#order-steps .step.middle, #order-steps .step.left {
    margin-right: 1%;
}
#checkoutForm fieldset legend{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
     border-radius: 2px;
     padding-top:15px;
     height:40px;
     font-size:15px;
     font-family: 'fontinregular';
     background: url("/asset/images/tile_color.png") repeat-x scroll center top #010101;
}
#progress-buttons,#checkoutForm fieldset{width:100% !important}
#checkoutForm dt, #checkoutForm dd{
    float:left !important;
    width:45% !important;
    clear:none;
    margin-right:10px !important;
}
#checkoutForm label{text-align:left;width:100%}
#checkoutForm input, #checkoutForm select {
    margin: 0;
    padding: 3px;
    width: 100% !important;
}

#checkoutForm ul.errors li {
    background: none;
}

a.order-button {
    text-decoration: none;
}

#checkoutForm dt, #checkoutForm dd{
        float:left !important;
        width:90% !important;
        clear:both;
        margin-right:0px !important;
    }
    #checkoutForm dt{
        clear:left !important
    }
.weddingbg .cboxElement:after{
    content:'';display:none;
}

/* Footer */
.footer {
    padding-top:10px;
    color: rgba(255, 255, 255, 0.3);
    font-size: 0.846em;
}
.footer a, .footer a:visited{
    color: rgba(255, 255, 255, 0.5);
}
#footer a:hover{text-decoration:underline; color:#fff}

#slider1 .viewport{max-width:917px;margin:auto;width:229px}
.home #slider1 .buttons{position:absolute;left:0px;margin-top:0px;top:103px}
.home #slider1 .buttons.next{left:auto;right:0px}
.home #slider1{overflow:visible}
.crumbs{display:none}
.cboxElement{
    pointer-events: none;
    cursor: default;
}

.product-summary th:nth-child(2),.product-summary td:nth-child(2){display:none}

/* map fix */
#map img { 
  max-width: none;
}
#map label { 
  width: auto;
  display:inline; 
}

.product-summary{width:100% !important;}

@media only screen and (min-width: 480px) {
    #slider1 .viewport{width:461px}
}
@media only screen and (min-width: 600px) {
    .crumbs{display:block}
    
    #slider1 .viewport {width: 461px;}
}
@media only screen and (min-width: 760px) {
    .product-summary th:nth-child(2),.product-summary td:nth-child(2){display:table-cell}
    .cboxElement{
        pointer-events:auto;
        cursor:pointer;
    }
    .navbar-collapse{
        margin-left: -2%;
        min-width: 102%;
        padding-left:0;
        padding-right:0;
    }
    .navbar-default .navbar-nav > li > a, #nav li ul a {
        color: #FFFFFF;
        font-size: 16px;
        text-decoration: none;
    }
    #slider1 .viewport{width: 95.5%;}
    
    #nav li:hover > ul{display:block;}
    
   .home #slides a .container{bottom:15px}
   .productcat .inner .subinner h3{
        min-height:52px;
    }
    .productcat .inner .subinner p{
        min-height:78px;
    }

    #checkoutForm dt, #checkoutForm dd{
        float:left !important;
        width:45% !important;
        clear:none;
        margin-right:10px !important;
    }
    #checkoutForm label{text-align:right;width:100%}
    
    .order-button {
         width:auto;
        margin-top:5px;
        margin-bottom:5px;
    }
}
@media only screen and (min-width: 800px) {
    .navbar-collapse{
        margin-left: -4%;
        min-width: 108%;
        padding-left:0;
        padding-right:0;
    }
    .navbar-default .navbar-nav > li > a, #nav li ul a {
        color: #FFFFFF;
        font-size: 17px;
        text-decoration: none;
    }
    #slider1 .viewport {width: 95.5%;}
}
@media only screen and (min-width: 800px) {
    #slider1 .viewport {width: 95.5%;}
}
@media only screen and (min-width: 1024px) {
    #slider1 .viewport {width: 98.5%;}
    .home #slider1 .buttons{position:absolute;left:-10px;margin-top:0px;top:103px}
    .home #slider1 .buttons.next{left:auto;right:-10px}
}
@media print{
   #logo img{display:block} 
}